/*Селект*/
.zk-select.bootstrap-select.field__select--bg > .dropdown-toggle {
    padding: 7px 24px;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    color: #121212;
    background: #FFF;
    border: 1px solid rgba(18, 18, 18, 0.16);
    border-radius: 8px;
    z-index: 20;
}
.zk-select.bootstrap-select>.dropdown-toggle.bs-placeholder {
    color: rgba(18, 18, 18, 0.6);
}
.zk-select.show {
    z-index: 100;
}

.zk-select.bootstrap-select.dropdown.show > .dropdown-menu {
    border: 1px solid #6177ff;
}

.zk-select.dropdown.show .dropdown-toggle {
    border-color: #6177ff;
}

.zk-select.bootstrap-select .dropdown-menu li a span.text {
    display: inline-block;
    font-size: 15px;
    font-family: "Noto";
    color: rgb(18, 18, 18);
}

.zk-select.bootstrap-select .dropdown-menu li a.dropdown-item.active span.text {
    color: #FFF;
}

.zk-select.bootstrap-select > .dropdown-toggle:after {
    color: #121212;
}

.zk-select:focus, .zk-select:active {
    border-color: #6177ff;
    outline: none;
    filter: drop-shadow(0 0 1.5rem rgba(213, 220, 235, .3));
}

/*Поиск*/
.zk-field-search .field__control {
    font-size: 15px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    padding: 8px 24px;
    color: rgba(18, 18, 18, 0.6);
    background: #FFF;
    border: 1px solid rgba(18, 18, 18, 0.16);
    border-radius: 8px;
}

.zk-field-search .field__control::placeholder {
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
}

.zk-field-search .field__control::-webkit-input-placeholder {
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
}

.zk-field-search .field__control::-moz-placeholder {
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
}

.zk-field-search .field__control:-moz-placeholder {
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
}

.zk-field-search .field__control:-ms-input-placeholder {
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
}

[placeholder]{
    text-overflow:ellipsis;
}

.zk-field-search .field__btn--primary {
    background: transparent;
}

.zk-field-search__search-icon {
    width: 16px;
    height: 16px;
    background: url('data:image/svg+xml, <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12 7C12 9.76142 9.76142 12 7 12C4.23858 12 2 9.76142 2 7C2 4.23858 4.23858 2 7 2C9.76142 2 12 4.23858 12 7ZM11.1922 12.6064C10.0236 13.4816 8.57234 14 7 14C3.13401 14 0 10.866 0 7C0 3.13401 3.13401 0 7 0C10.866 0 14 3.13401 14 7C14 8.57234 13.4816 10.0236 12.6064 11.1922L15.6569 14.2426C16.0474 14.6332 16.0474 15.2663 15.6569 15.6569C15.2663 16.0474 14.6332 16.0474 14.2426 15.6569L11.1922 12.6064Z" fill="rgb(18,18,18)"/></svg>')
}

.zk-field-search__btn--auto {
    cursor: text!important;
}

.zk-field-search__btn--auto .zk-field-search__search-icon {
    cursor: text!important;
}

.zk-field-search__btn--grey {
    cursor: text!important;
    opacity: 0.3;
}

.zk-field-search__btn--grey .zk-field-search__search-icon {
    cursor: text!important;
}

.zk-field-search .field__btn--primary {
    right: 16px;
}

/*Toggle*/
.zk-toggle {
    display: none;
}

.zk-toggle, .zk-toggle:after, .zk-toggle:before, .zk-toggle *, .zk-toggle *:after, .zk-toggle *:before, .zk-toggle + .zk-toggle-btn {
    box-sizing: border-box;
}

.zk-toggle::selection, .zk-toggle:after::selection, .zk-toggle:before::selection, .zk-toggle *::selection, .zk-toggle *:after::selection, .zk-toggle *:before::selection, .zk-toggle + .zk-toggle-btn::selection {
    background: none;
}

.zk-toggle + .zk-toggle-btn {
    outline: 0;
    display: block;
    width: 44px;
    height: 24px;
    position: relative;
    cursor: pointer;
    user-select: none;
    margin-bottom: 0;
}

.zk-toggle + .zk-toggle-btn:after, .zk-toggle + .zk-toggle-btn:before {
    position: relative;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
}

.zk-toggle + .zk-toggle-btn:after {
    left: 0;
}

.zk-toggle + .zk-toggle-btn:before {
    display: none;
}

.zk-toggle:checked + .zk-toggle-btn:after {
    left: 50%;
}

.zk-toggle-light + .zk-toggle-btn {
    background: #4D66FF;
    border-radius: 2em;
    padding: 2px;
    transition: all 0.4s ease;
}

.zk-toggle-light + .zk-toggle-btn:after {
    border-radius: 50%;
    background: #fff;
    transition: all 0.2s ease;
}

.zk-toggle-light:checked + .zk-toggle-btn {
    background: #4D66FF;
}

.zk-toggle__outer {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: flex-end;
    font-size: 15px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
    position: relative;
    width: 205px
}

.supp__files .zk-input-label {
    font-size: 16px;
    font-family: 'Lato';
}

.supp_policy--text {
    font-family: 'Lato';
}

@media (max-width: 768px) {
    .zk-toggle__outer {
        font-size: 19px !important;
        width: 240px !important;
        gap: 10px !important;
    }

    .zk-toggle__text:before {
        right: 152px !important;
    }
}

/*Сброс фильтра*/
.zk-btn-reset {
    font-size: 15px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    padding: 8px 24px;
    color: #4D66FF;
    border: 1px solid #4D66FF;
    border-radius: 8px;
    transition: .25s all ease;
}

.zk-btn--full {
    width: 100%;
}

.zk-btn--left {
    float: left;
}

.zk-btn-reset:active, .zk-btn-reset:hover {
    background: #4D66FF;
    color: #FFF;
}

.zk-toggle__text:after {
    content: attr(data-checked);
}

.zk-toggle__text:before {
    content: attr(data-unchecked);
    position: absolute;
    right: 136px;
    font-weight: 700;
    color: #121212;
}

.zk-toggle:checked ~ .zk-toggle__text:after {
    font-weight: 700;
    color: #121212;
}

.zk-toggle:checked ~ .zk-toggle__text:before {
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
}



.zk-datepicker {
    font-size: 15px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    padding: 8px 24px;
    color: rgba(18, 18, 18, 0.6);
    background: #FFF;
    border: 1px solid rgba(18, 18, 18, 0.16);
    border-radius: 8px;
    width: 100%;
    cursor: pointer;
}

.zk-datepicker:active, .zk-datepicker:focus {
    border-color: #6177ff;
    outline: none;
    filter: drop-shadow(0 0 1.5rem rgba(213, 220, 235, .3));
}

.zk-datepicker::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
}

.zk-datepicker::-moz-placeholder { /* Firefox 19+ */
    font-size: 16px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
}

.zk-datepicker:-ms-input-placeholder { /* IE 10+ */
    font-size: 16px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
}

.zk-datepicker:-moz-placeholder { /* Firefox 18- */
    color: pink;
    font-size: 16px;
    line-height: 24px;
    font-family: "Noto";
    font-weight: 600;
    color: rgba(18, 18, 18, 0.6);
}

.zk-datepicker-label {
    cursor: pointer;
    position: absolute;
}

.zk-datepicker-label:after {
    color: rgba(18, 18, 18, 0.6);
    border: 0;
    content: "expand_more";
    transition: .3s;
    position: absolute;
    right: 22px;
    top: 13px;
    display: inline-block;
    font-family: Material Icons;
    font-size: 1.25rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    text-rendering: optimizeLegibility;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: -0.0625rem;
    margin-left: 0.255em;
    vertical-align: 0.255em;
}

.zk-datepicker:focus + .zk-datepicker-label:after {
    transform: rotate(180deg);
}

.zk-input {
    display: flex;
    flex-direction: column;
}

.zk-input-label, .zk-area-label {
    font-family: "Lato";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 12px;
    color: rgba(18, 18, 18, 0.7);
    margin-bottom: 12px;
    display: inline-block;
}

.zk-input-field {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #121212;
    padding: 11px 16px;
    border: 1px solid rgba(18, 18, 18, 0.12);
    border-radius: 12px;
    background: #FFFFFF;
}

.zk-input-field:focus, .zk-input-field:active {
    border-color: #6177ff;
    outline: none;
    filter: drop-shadow(0 0 1.5rem rgba(213, 220, 235, .3));
}

.zk-input-field::placeholder {
    font-size: 16px;
    font-family: "Lato";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-input-field::-webkit-input-placeholder {
    font-size: 16px;
    font-family: "Noto";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-input-field::-moz-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-input-field:-moz-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-input-field:-ms-input-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-area {
    display: flex;
    flex-direction: column;
}

.zk-area-field:focus, .zk-area-field:active {
    border-color: #6177ff;
    outline: none;
    filter: drop-shadow(0 0 1.5rem rgba(213, 220, 235, .3));
}


.zk-area-field {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #121212;
    padding: 16px;
    border: 1px solid rgba(18, 18, 18, 0.12);
    border-radius: 12px;
    background: #FFFFFF;
}

.zk-area-field::-webkit-input-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-area-field::-moz-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-area-field:-moz-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-area-field:-ms-input-placeholder {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    color: rgba(18, 18, 18, 0.6);
}

.zk-file {
    position: relative;
    cursor: pointer;
}

.zk-file-label {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #4D66FF;
}

.zk-file-label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFVSURBVHgBpZJLbsJADIZ/TxJ2lbhBuUJvALsu2gpOAEiUdXsC4ATAFpCanoA+16U36BE4QqRuIkTGtYcE9SGSVFhKJuP4s/17hlDSrvo8YMaN2xDCzw1Gq5Aivwx8ec13AjfBGKWuwUnFrbeFCRSWpekBjYcFfThfj7WLgSYwpeH5Dk4lRPKu6qf5L3ze4ZqrLnPQvZ8Hi+7WNq2UwUEFbyIgknk86t4/CFt0yYMOT9s9+wFLdWIsg0BicuCx+jyDRhwDv+CJgKOnGQ3pGHg/A7kkYz1nHVjiYVkWdgkuelyXAL1hXXgSaFHjBK14UwzvOjCoyxo9zyl0Uvq8VgmBQVXgdR7sEpCVCsZNGlnrW4sOsfOzwiJvKgX+wGqkEshIqxaNlwWtsh/f/Pfi7+CAURocSnBb200s3n3CqbQ/LIL3CVySPuuZtuWzJs/aAtPXGU1QYF+FQsAaA7f3hwAAAABJRU5ErkJggg==');
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 8px;
    position: relative;
    top: 2px;
}

.zk-file-field {
    display: none;
}

.zk-checkbox {
    font-family: arial;
    display: block;
    position: relative;
    padding-left: 32px;
    margin-bottom: 6px;
    padding-top: 3px;
    cursor: pointer;
    font-size: 16px;
}

.zk-checkbox input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.zk-checkbox_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #ffffff;
    border: 1px solid rgba(18, 18, 18, 0.12);
    border-radius: 3px;
}

.zk-checkbox input:checked ~ .zk-checkbox_indicator {
    background: #4d66ff;
}


.zk-checkbox input:disabled ~ .zk-checkbox_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}

.zk-checkbox_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.zk-checkbox input:checked ~ .zk-checkbox_indicator:after {
    display: block;
}

.zk-checkbox-checkbox .zk-checkbox_indicator:after {
    left: 7px;
    top: 3px;
    width: 3px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.zk-checkbox-checkbox input:disabled ~ .zk-checkbox_indicator:after {
    border-color: #7b7b7b;
}


.zk-error {
    border-color: #ff6161;
    outline: none;
    filter: drop-shadow(0 0 1.5rem rgba(213, 220, 235, .3));
}
